clang-tools 10.0.0

Classes | Namespaces
Selection.h File Reference
`#include "clang/AST/ASTTypeTraits.h"`
`#include "clang/AST/PrettyPrinter.h"`
`#include "clang/Tooling/Syntax/Tokens.h"`
`#include "llvm/ADT/SmallVector.h"`
Include dependency graph for Selection.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::SelectionTree
struct | clang::clangd::SelectionTree::Node

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd